:root {
   --primary-fuega-color: #c4ff00;
}
.fu-container-contacto{
  background-color: var(--primary-fuega-color);
  border-radius: 20px;
  box-shadow: 0px 0px 20px 8px rgba(196, 255, 0, 1);
  display: flex;
  margin: 0 auto;
  max-width: 900px;
  width: 100%;
}
.fu-container-contacto .col1{
  border-radius: 20px 20px 0 0;
  flex: 1 1 50%;
  min-width: 300px; 
  overflow: hidden;
}
.fu-container-contacto .col1 .bg-fuega{
    content: '';
    background-position: center;
    background-size: cover;
    height: 100%;
    position: relative;
    width: 100%;
}
.fu-container-contacto .col2{
  display: flex;
  flex: 1 1 50%;
  flex-direction: column;
  justify-content: center;
   min-width: 300px;
  padding: 20px 40px;
  width: 100%;
}
.fu-container-contacto .col2 h1{
  font-size: 2.25em;
  margin-bottom: 14px;
  word-wrap: break-word;
}
.fu-container-contacto .col2 .fu-top-title{
  color: #333;
  font-size: 14px;
  margin-bottom: 30px;
}
.fu-container-eventosprivados {
    background-color: #ffffff;
    border: 1px solid #64748B;
    border-radius: 20px;
    /*box-shadow: 0px 0px 20px 8px rgba(196, 255, 0, 1);*/
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 900px;
    padding: 40px 20px;
    width: 100%;
}
.fu-container-eventosprivados h2{
  margin-bottom: 14px;
   word-wrap: break-word;
}
.fu-container-eventosprivados .col-info{
  color: #333;
  font-size: 17px;
  margin-bottom: 40px;
}
/* FORM */
/* === FORMULARIO DARK MINIMAL PARA NINJA FORMS === */
.nf-form-cont.fu-darkstyle .nf-form-content .label-above .nf-field-label{
  margin-bottom: 0;
}
.nf-form-cont.fu-darkstyle .nf-before-form-content{
  display: none;
}
.nf-form-cont.fu-darkstyle .nf-form-content label,
.nf-form-cont.fu-darkstyle .nf-field-label .nf-label-span, 
.nf-form-cont.fu-darkstyle .nf-field-label label {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
}
.nf-form-cont.fu-darkstyle .nf-form-content .nf-field-element .hour.extra,
.nf-form-cont.fu-darkstyle .nf-form-content .nf-field-element .minute.extra{
  background: transparent;
  height: 50px;
}
.nf-form-cont.fu-darkstyle .nf-form-content input:not([type=button]), 
.nf-form-cont.fu-darkstyle .nf-form-content textarea,
.nf-form-cont.fu-darkstyle .nf-form-content .list-select-wrap>div select{
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #999;
  color: #999999;
  padding-left: 3px;
  transition: all 300ms ease-in-out;
}
.nf-form-cont.fu-darkstyle .nf-form-content .list-select-wrap .nf-field-element>div,
.nf-form-cont.fu-darkstyle .nf-form-content .list-select-wrap select:active+div{
  background-color: transparent;
  border: 0;
}
.nf-form-cont.fu-darkstyle .nf-form-content .list-select-wrap>div select{
  border-bottom: 1px solid #999;
}
.nf-form-cont.fu-darkstyle .nf-form-content input:not([type=button]):focus, 
.nf-form-cont.fu-darkstyle .nf-form-content textarea:focus {
  background-color: transparent;
  outline: none;
  border-bottom-color: #000;
}
.nf-form-cont.fu-darkstyle .nf-form-content textarea.ninja-forms-field{
  height: 150px;
}
.nf-form-cont.fu-darkstyle .nf-form-content input[type=submit]{
  background-color: #000;
  border: 1px solid #000000;
  color: #fff;
  border-radius: 28px;
  transition: all 300ms ease-in-out;
  text-transform: uppercase;
  width: 100%;
}
.nf-form-cont.fu-darkstyle .nf-form-content input[type=submit]:hover{
  background-color: rgba(0, 0, 0, 0.7);
    border: 1px solid rgba(0, 0, 0, 0.7);
  color: #000;
}
.nf-form-cont.fu-darkstyle .nf-form-content .nf-error.field-wrap .nf-field-element:after{
  display: none;
}
.nf-form-cont.fu-darkstyle .nf-form-content .nf-error .nf-error-msg{
  color: #b60000;
  font-size: 14px;
}
.nf-form-cont.fu-darkstyle .nf-form-errors{
  display: none;
}
@media (max-width: 950px){
  .fu-container-contacto .col2{
    padding: 20px;
  }
}
@media (max-width: 850px){
  .fu-container-contacto{
    flex-direction: column;
  }
  .fu-container-contacto .col1{
    min-height: 200px;
  }
  .fu-container-contacto .col1 .bg-fuega{
    height: 200px;
    width: 100%;
  }
  .fu-container-contacto .col2 h1,
  .fu-private-events .col1 h1{
    font-size: 1.825em;
    margin-bottom: 16px;
  }
  .fu-private-events .col1 .fu-info{
    font-size: 1.25em;
  }
}
@media (max-width: 600px){
  .fu-slidevideoscontainer .fu-slidevideos-cards-arrows .swiper-button-prev:after, 
  .fu-slidevideoscontainer .fu-slidevideos-cards-arrows .swiper-button-next:after{
    font-size: 30px;
  }
  .fu-slidevideos-cards .fo-slide-video .img-placeholder{
    background-size: 80%;
  }
  .fu-slidevideoscontainer{
    padding: 20px 0;
  }
  .fu-slidevideos-cards .fo-slide-video iframe{
    height: 300px;
  }
  .fu-slidevideoscontainer .fo-slidevideos-pagination.swiper-pagination-bullets{
    margin-top: 0;
  }
}